
      block data blkloc
      include 'tigcmloc.h'
      include 'doppler.h'
c
      data luhist/8/, lumag/99/, iframe/0/, zmflag/999./, r12flag/999./
      data ludipdec/20/
      data gmflag/999./, luascii/90/, ludop/91/
      data labshort
     + /'TN      ','UN      ','VN      ','O2      ','O1      ',  
     +  'N4S     ','NO      ','O+      ','N2D     ','TI      ',  
     +  'TE      ','NE      ','O2+     ','W       ','Z       ',  
     +  'POT     ','N2      ','UI      ','VI      ','WI      ',
     +  'FOF2    ','HMF2    ','RHO     ','O/(O2+N2','O/N2    '/
c
      data logterp
c       tn  un  vn  o2  o1  n4s  no  o+  n2d  ti  te  ne  o2+  w  z
     + / 0,  0,  0,  1,  1,   1,  1,  1,   1,  0,  0,  1,  1,  0, 0,
c       pot  n2  ui  vi  wi fof2 hmf2 rho o/(o2+n2)  o/n2
     +    0,  1,  0,  0,  0,   0,   0,  1,       0,     0/
c
      data dopname
     + / 'DOPPLER TN (DEG K)                                      ',
     +   'DOPPLER UN (M/S)                                        ',
     +   'DOPPLER VN (M/S)                                        ',
     +   'DOPPLER BRIGHTNESS (RAYLEIGHS)                          ',
     +   'VOLUME EMISSION RATE (6300A) (PHOTONS CM-3 S-1)         '/
      data log10dop/0,0,0,1,1/
      end
